.mxx-007 {padding: 25px 0px;padding-bottom: 0px;}
.mxx-007 .txt .wrapper { background-color: #7b7b7c; color: #fff; display: table; width: 100%; height: 100%; min-height: 270px; }
.mxx-007 .txt .wrapper .align { display: table-cell; vertical-align: middle; text-align: center; }
.mxx-007 .txt .wrapper .align .justify { display: inline-block; text-align: left; padding: 30px 15px; }
.mxx-007 .txt .wrapper .align .justify h4 { font-family: robotolight; font-size: 36px; border-bottom: 1px solid #fff; padding-bottom: 10px; margin-bottom: 10px !important; }
.mxx-007 .txt .wrapper .align .justify p { }
.mxx-007 .txt .wrapper .align .justify h4 b { display: block; margin-bottom: -6px; }
.mxx-007 .boton { }
.mxx-007 .boton .wrapper { height: 100%; width: 100%; background-size: cover; background-position: center; position: relative; }
.mxx-007 .boton .wrapper .boton-bottom { position: absolute; bottom: 30px; left: 0; right: 0; text-align: center; }
.mxx-007 .boton .wrapper .boton-bottom a {display: inline-block;background-color: rgba(0, 0, 0, 0.4);color: #fff;font-family: robotoregular;text-transform: uppercase;font-size: 14px;padding: 7px 25px;border: 1px solid #fff;}
.mxx-007 .boton .wrapper .boton-bottom a:hover { background-color: #000000; }
@media (max-width:768px) {
    .mxx-007 .boton .wrapper:before { content: ''; display: block; padding-top: 53%; }
    .mxx-007 .txt .wrapper .align .justify h4 { font-size: 25px; }
    .mxx-007 .txt .wrapper { min-height: 200px; }
}